[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: unstable: APT::Force-LoopBreak - soll ich, oder nicht?



* Marc-Christian Petersen <m.c.p@gmx.net> [18.09.2002 10:01]:
> dpkg -i --force-all /var/cache/apt/archives/coreutils_4.5.1-1_i386.deb
> apt-get -f install

Danke :-)
-- 
Gruß Heiko



Reply to: